2020-07-13 04:16 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002692NetSurfCore-specificpublic2020-05-27 09:19
ReporterMichael Drake 
Assigned ToDaniel Silverstone 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
Product Version3.10 
Target VersionFixed in Version3.10 
Summary0002692: Generated privicy error page shows SSLCertErrUnknown
DescriptionOn https://expired.badssl.com/ i'm getting `SSLCertErrUnknown`.

Same for the other badssl stuff.

I was expecting something like: `SSLCertErrExpired`.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem pagehttps://expired.badssl.com/
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0002077

Vincent Sanders (administrator)

Michael reports this as fixed

Additionally Daniel has resolved the incorrect host error reporting unknown
Vincent Sanders

~0002245

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2019-08-09 13:49 Michael Drake New Issue
2019-08-09 13:49 Michael Drake Assigned To => Daniel Silverstone
2019-08-09 13:49 Michael Drake Status new => assigned
2019-08-16 09:12 Vincent Sanders Status assigned => resolved
2019-08-16 09:12 Vincent Sanders Resolution open => fixed
2019-08-16 09:12 Vincent Sanders Product Version => 3.10
2019-08-16 09:12 Vincent Sanders Fixed in Version => 3.10
2019-08-16 09:12 Vincent Sanders Note Added: 0002077
2020-05-27 09:19 Vincent Sanders Status resolved => closed
2020-05-27 09:19 Vincent Sanders Note Added: 0002245
+Issue History